curl "https://api.telzino.com/v1/custom-voices?organizationId=ORG_UUID" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"id": "cloned-3f2a...",
"name": "Jane (front desk)",
"description": "Custom cloned voice",
"provider": "cartesia",
"custom": true,
"language": "en"
}
]
}
Custom Voices
List Custom Voices
List an organization’s cloned voices
GET
/
v1
/
custom-voices
curl "https://api.telzino.com/v1/custom-voices?organizationId=ORG_UUID" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"id": "cloned-3f2a...",
"name": "Jane (front desk)",
"description": "Custom cloned voice",
"provider": "cartesia",
"custom": true,
"language": "en"
}
]
}
Returns the organization’s custom (cloned) voices as voice options. The built-in
catalogue from List Voices also includes an
organization’s custom voices when called with an
organizationId and the
organization has the custom voices feature enabled.
Query Parameters
string
required
The organization whose custom voices to list.
curl "https://api.telzino.com/v1/custom-voices?organizationId=ORG_UUID" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
{
"data": [
{
"id": "cloned-3f2a...",
"name": "Jane (front desk)",
"description": "Custom cloned voice",
"provider": "cartesia",
"custom": true,
"language": "en"
}
]
}
Errors
| Status | Meaning |
|---|---|
400 | organizationId is missing |
404 | Organization not found or not accessible |
